Bug 109502 - The "Register with RHN" appears everytime
The "Register with RHN" appears everytime
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
: 109590 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-08 14:32 EST by Roozbeh Pournader
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-09 16:35:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2003-11-08 14:32:50 EST
Description of problem:
Everytime I double click the rhn-applet, it nags that "Your system
does not appear to be registered with the Red Hat Network". Following
the procedure it suggests doesn't help.

Version-Release number of selected component (if applicable):
2.1.2-1

How reproducible:
Always

Steps to Reproduce:
1. Double-click the RHN applet.
2. Click on "Register with RHN".
3. Enter the root password.
4. Click on "Forward".
5. Click on "Forward".
6. Click on "OK" (on the dialog that says the machine is already
uptodate).
7. Double click on the RHN applet again.

Actual Results:  The register-with-RHN box appears again.

Expected Results:  The register-with-RHN box should not appear.
Comment 1 Daniel Veillard 2003-11-08 17:43:22 EST

*** This bug has been marked as a duplicate of 107690 ***
Comment 2 Roozbeh Pournader 2003-11-08 21:43:01 EST
But one is not authorized to see bug 107690! Since this is not a
security bug, I guess this makes it unsuitable to mark a fedora bug a
duplicate of a closed bug.
Comment 3 Daniel Veillard 2003-11-09 12:11:13 EST
Right, but don't worry I don't forget it. I fixed the problem in CVS
and will try to do a new release soon for testing !

Daniel
Comment 4 Daniel Veillard 2003-11-09 16:35:25 EST
Okay version 2.1.3 should fix this:
  http://people.redhat.com/~veillard/testing/FC1/i386/rhn-applet/2.1.3/

  thanks for the report

Daniel
Comment 5 Daniel Veillard 2003-11-09 16:57:12 EST
*** Bug 109590 has been marked as a duplicate of this bug. ***
Comment 6 Jef Spaleta 2003-11-13 09:14:49 EST
just installed rhn-applet-2.1.3-2  from comment #4
the registration pop-up box is gone. Is this worth putting into update
testing now?

But i'm still getting some inconsistant behavior between rhn-applet
and up2date with regard to update notification. Though that might be
outside the scope of this bug.

right now up2date shows i need the epic update
but rhn-applet shows blue. And when i click on rhn-applet i get this
message in critical Information:

The applet has been unable to access the following information sources
in its last attempts: fedora-core-1 @
http://fedora.redhat.com/releases/fedora-core-1, updates-released @
http://fedora.redhat.com/updates/released/fedora-core-1 
Comment 7 Roozbeh Pournader 2003-11-13 09:24:31 EST
Confirming Jef's comments. Getting exactly the same here.
Comment 8 Daniel Veillard 2003-11-13 09:26:21 EST
See http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=108737

Daniel

Note You need to log in before you can comment on or make changes to this bug.